// 收费查询函数库
import apis from "../apis_moudles/";
import req from "../request";
// get charge list
const GETCHARGELIST = function (data) {
  return req.post(apis.getChargeList, data);
};
//获取保险公司数据
const GETCOMPANYOPTIONS = function (data) {
  return req.post(apis.getCompanyOptions, data);
};
// get charge detail list
const GETCHARGELISTDETAIL = function (data) {
  return req.post(apis.getChargeListDetail, data);
};
// 获取费用支付明细
const GETRECEIPTPAYMENTDETAIL= function (data) {
  return req.post(apis.getReceiptPaymentDetail, data);
};
// 对象数组
export default {
  GETCHARGELIST,
  GETCOMPANYOPTIONS,
  GETCHARGELISTDETAIL,
  GETRECEIPTPAYMENTDETAIL
};
